UPDATE `xplugin_jst_eu_cookie_keywords` SET
`cKeywords` = 'facebook,fbp,fbq' WHERE cName = 'Facebook';

ALTER TABLE `xplugin_jst_eu_cookie_scripts` ADD COLUMN cCookieConsent varchar (50) DEFAULT NULL;

INSERT INTO `xplugin_jst_eu_cookie_scripts_whitelist` (`cName`, `cBeschreibung`, `cHash`, `kKategorie`, `cWert`) VALUES
('Google Optimize Anti Flicker',	'Antiflicker Snippet, welches verhindern soll, dass die Seite flackert.',	'1045d5eae97f1cb0dc2eea00516885e1',	1,	'(function(a,s,y,n,c,h,i,d,e){s.className+=\'\'+y;h.start=1*newDate;h.end=i=function(){s.className=s.className.replace(RegExp(\'?\'+y),\'\')};(a[n]=a[n]||[]).hide=h;setTimeout(function(){i();h.end=null},c);h.timeout=c;})(window,document.documentElement,\'async-hide\',\'dataLayer\',4000,{\'GTM-WFFHZJH\':true});'),
('Ajax Prefilter',	'Blockiert Crossdomain-Scripts bei Ajax Requests.',	'5c707ce090e935df2c7b89c16c3ccc64',	1,	'jQuery.ajaxPrefilter(function(s){if(s.crossDomain){s.contents.script=false;}});'),
('Alert Animation',	'Kmmert sich um die Animation von Alerts.',	'cd23ddcf7904b63179d034136fa8d646',	1,	'$(function(){if($(\"#maintenance_info_mode\").length>0){$(function(){window.setTimeout(function(){$(\"#maintenance_info_mode>.alert\").fadeTo(500,0).slideUp(500,function(){$(this).remove();});},120000);});}});'),
('Popup',	'Blendet Popup ein.',	'9bc1cd479ae714028da3b8fe780aa1eb',	1,	'$(function(){});functionshow_popup(item,title){varhtml=$(\'#popup\'+item).html();if(typeoftitle===\'undefined\'||title.length===0){title=$(html).find(\'h3\').text();}eModal.alert({message:html,title:title});}'),
('Livezilla Support/Chat',	'Stellt die Funktionalitt fr LiveZilla bereit.',	'c3526fa8bb2935ff06a00188cf6b7bbe',	1,	'#/livezilla/script.php?id=fdc18cfd317d16bbf9e312aff579e171'),
('JTL Search',	'Stellt die Funktionalitt fr das JTL Search Plugin bereit.',	'9fd5267db9af77ec8971cc046ddb39d0',	1,	'includes/plugins/jtl_search/version/111/frontend/js/suggest.js'),
('Ausgezeichnet.org',	'Positioniert das Ausgezeichnet.org Siegel als Widget.',	'1cb8d24124365c2983c190fa94f00f87',	1,	'//siegel.ausgezeichnet.org/widgets/js/5b6303894c741707b7755293/widget.js'),
('JTL Load Asset',	'Ldt Assets fr den JTL Shop (Bilder,Videos,etc...)',	'cf9c99ab87ecca98f438ec94771b065b',	1,	'jtl.load([\"asset/plugin_js_head?v=4.06\",\"asset/jtl3.js?v=4.06\",\"asset/plugin_js_body?v=4.06\",]);'),
('Back-to-Top  Button',	'Bindet Button ein, welcher zum hochscrollen verwendet wird.',	'106b9559b58a99ed79e335f1710b4f72',	1,	'$(document).ready(function(){varback_to_top_button=[\'<buttonid=\"dc-top-button\"><ahref=\"#top\"><iclass=\"fafa-chevron-up\">\'].join(\"\");$(\"body\").append(back_to_top_button)$(\"#dc-top-button\").hide();$(function(){$(window).scroll(function(){if($(this).scrollTop()>1000){$(\'#dc-top-button\').fadeIn();}else{$(\'#dc-top-button\').fadeOut();}});$(\'#dc-top-button\').click(function(){$(\'body,html\').animate({scrollTop:0},800);returnfalse;});});});'),
('Google Analytics',	'Setzt einen Property Cookie fr Google Analytics.',	'87ae7a01260e66abb35f9588b71f0c17',	4,	'vargaProperty=\'UA-30182944-1\';vardisableStr=\'ga-disable-\'+gaProperty;if(document.cookie.indexOf(disableStr+\'=true\')>-1){window[disableStr]=true;}functiongaOptout(){document.cookie=disableStr+\'=true;expires=Thu,31Dec209923:59:59UTC;path=/\';window[disableStr]=true;}'),
('JTL Search',	'Bindet das JTL Search Plugin ein, falls es noch nicht eingebunden ist.',	'27b3bfdb7f82ffb9369746b060fcc988',	1,	'$(function(){if(typeof$.fn.jtl_search!==\'undefined\'){$(\'.ac_input\').jtl_search({\'align\':\'left\',\'url\':\'#/includes/plugins/jtl_search/version/111/frontend/\'});}});'),
('Bezahlformular',	'Wickelt den teilweise den Bezahlvorgang ab.',	'672282c728c548124e05ec4690e9c8da',	1,	'$(\'#buy_form\').submit(function(e){varname=$(\'#buy_formh1\').html();varsku=$(\'#buy_formspan[itemprop=\"sku\"]\').html();varprice=parseFloat($(this).find(\'.price_wrapper[itemprop=\"price\"]\').html().replace(\',\',\'.\'));varqty=parseFloat($(this).find(\'input[name=\"anzahl\"]\').val().replace(\',\',\'.\'));varcategory=\'Klebstoffe\';if(name!=\'undefined\'&&sku!=\'undefined\'&&price!=\'undefined\'){ga(\'ec:addProduct\',\'AddToCart\',{\'id\':\'\\\'\'+sku+\'\\\'\',\'name\':\'\\\'\'+name+\'\\\'\',\'category\':\'\\\'\'+category+\'\\\'\',\'price\':price,\'quantity\''),
('Bewertungs Badge',	'Bindet den Bewertungsbadge unten rechts ein.',	'c4e5ac95f173b4fe2e87378b893f594f',	1,	'window.renderBadge=function(){varratingBadgeContainer=document.createElement(\"div\");document.body.appendChild(ratingBadgeContainer);window.gapi.load(\"ratingbadge\",function(){window.gapi.ratingbadge.render(ratingBadgeContainer,{\"merchant_id\":\'144055815\',\"position\":\"BOTTOM_RIGHT\"});});}'),
('Navigationsleiste Sprache',	'ndert die Sprache der Navigationsleiste, wenn die Sprache auf Englisch gendert wird.',	'9ca79857c68e4d35b405580eb2f48726',	1,	'varuserLang=navigator.language||navigator.userLanguage;window.___gcfg={lang:userLang};'),
('',	'Sendet Google Analytics Daten.',	'2240c18f9b1ce7b35eb2666f7c9f4a72',	4,	'gtag(\'event\',\'page_view\',{\"send_to\":\"AW-950478197\",\"ecomm_pagetype\":\"home\",\"ecomm_prodid\":[],\"ecomm_category\":null,\"returnCustomer\":false});'),
('',	'Handelt ein Google Analytics Event',	'f066566bc29b6172c67de6f80bd96b93',	4,	'gtag(\'event\',\'page_view\',);'),
('Google Analytics',	'Stellt Funktionalitt fr Google Analytics bereit.',	'd0c6633e790ede03e4ec2db0d9357f74',	4,	'functionawc_Optout(){document.getElementById(\"opt-out-modal\").style.display=\"block\";gaOptout();}functionhideOptoutModal(){document.getElementById(\"opt-out-modal\").style.display=\"none\";}'),
('EU Cookie',	'Setzt den EU-Cookie Cookie um sich erlaubte Cookies zu merken.',	'f9e63003d4b60cef7a39227b964bb06f',	2,	'vareu_cookie_Config={elementID:\'eu_cookie\',cookieName:\'eu_cookie\',cookieExpiresAfterDays:365,privacyPolicy:\'/Datenschutz\',//Definesthedefaultstateforapplications(true=enabledbydefault).default:true,mustConsent:true,translations:{de:{purposes:{1:\'KeinCookie\',2:\'Notwendig\',3:\'Marketing\',4:\'Analytics\',},},en:{purposes:{1:\'KeinCookie\',2:\'Notwendig\',3:\'Marketing\',4:\'Analytics\',},},},//Thisisalistofthird-partyappsthateu_cookiewillmanageforyou.apps:[{name:\'1\',title:\'1\',purposes:[\'\'],cookies:[\'\'],optOut'),
('JQuery Backstretch',	'',	'd9882c6e662040c79947aafa12dfa95e',	1,	'$(window).load(function(){$.backstretch(\'templates/Haushalts-Profis/themes/haushalts-profis/background.jpg\');});'),
('JTL Debug',	'Funktionalitt fr JTL Debug.',	'90a14476ae5adb7eeced756fdf8d76f7',	1,	'varjtl_debug={};jtl_debug.jtl_lang_var_search_results=\'Ergebnisse\';jtl_debug.enableSmartyDebugParam=\'jtl-debug\';jtl_debug.getDebugSessionParam=\'jtl-debug-session\';'),
('Google Analytics',	'Einbinden des Opt-Out Checks.',	'709efe96a16f4f6b0a5957bcca49e311',	4,	'$(window).load(function(){gaOptoutCheck();});$(document).ready(function(){$(\'#gaOptoutLink\').click(function(e){e.preventDefault();if($(this).hasClass(\'optOut\')){gaOptout();}elseif($(this).hasClass(\'optIn\')){gaOptin();}});$(\'.gaOptoutLink.optIn\').click(function(e){e.preventDefault();gaOptin();});});'),
('Doofinder',	'Setzt Cookies um Informationen zu speichern.',	'b45a4497dd65f286778dbd8ce30673d4',	3,	'//<!--/*global$*//*globaldoofinder*//*jslintbrowser:true*/$(function(){if(typeofdfClassicLayers!==\"undefined\"){$.getScript(\'https://cdn.jsdelivr.net/npm/doofinder@latest/dist/doofinder.min.js\',function(){varclient=newdoofinder.Client(\'db56de61e40e0b76579fa6f5516f9e06\',{zone:\'eu1\'});varstats=newdoofinder.Stats(client);varsession=newdoofinder.session.Session(newdoofinder.session.CookieSessionStore(\'doofinder-sessid\'));if($(\'#result-wrapper.product-wrapper\').data(\'dfid\')!==undefined){$(\'body\').on(\''),
('Kufersiegel',	'Bindet die Funktionalitt fr das Kufersiegel ein.',	'a0de9670d3178fd9f04c9e52f15c19f8',	1,	'https://kaeufersiegel.de/bewertung/widgetCore/get-widget.js'),
('Danger Symbols',	'Wird zur Darstellung von Danger Symbols verwendet.',	'f1457cdcfdc3363fd0259509fcd144dd',	1,	'varcin=cin||{};cin.plugin=cin.plugin||{};cin.plugin.danger_symbols=cin.plugin.danger_symbols||{};cin.plugin.danger_symbols.config=cin.plugin.danger_symbols.config||{};cin.plugin.danger_symbols.config.cFrontendPfadURL=\'includes/plugins/cin_danger_symbols/version/101/frontend/\';cin.plugin.danger_symbols.config.cSelfURL=\'#/\';cin.plugin.danger_symbols.config.dsDetailsSelector=\'#buy_form.product-gallery,#buy-form.product-gallery\';cin.plugin.danger_symbols.config.ds_details_select'),
('Danger Symbols',	'Wird zur bersetzung der Symbole verwendet.',	'04f26168fc02f4c34075cbf4c2f4fcad',	1,	'/*danger_symbolslanguages*/varcin=cin||{};cin.plugin=cin.plugin||{};cin.plugin.danger_symbols=cin.plugin.danger_symbols||{};cin.plugin.danger_symbols.currentLang=\'ger\';'),
('Anti Scraper',	'Schtzt vor Web Scraping.',	'250ee4c19a5f62b6c466ca2f59be1d90',	1,	'functionantiScraper(){//Gettheselectedtextandappendtheextrainfovarselection=window.getSelection(),copytext=window.getSelection()+\'\',newdiv=document.createElement(\'div\');if(copytext!==$(\'#products_model\').html()){//Replacecopytextcopytext=\'NoCopy\';//hidethenewlycreatedcontainernewdiv.style.position=\'absolute\';newdiv.style.left=\'-99999px\';//insertthecontainer,fillitwiththeextendedtext,anddefinethenewselectiondocument.body.appendChild(newdiv);newdiv.innerHTML=copytext;selection.selectAllChildren(ne'),
('Matomo',	'Trackt Daten von Besuchern und analysiert diese.',	'cfa61b9152516b1a8ba68eac0526704b',	4,	'var_paq=window._paq||[];/*trackermethodslike\"setCustomDimension\"shouldbecalledbefore\"trackPageView\"*/_paq.push([\'trackPageView\']);_paq.push([\'enableLinkTracking\']);(function(){varu=\"//lassdampfab.de/piwik/\";_paq.push([\'setTrackerUrl\',u+\'matomo.php\']);_paq.push([\'setSiteId\',\'1\']);vard=document,g=d.createElement(\'script\'),s=d.getElementsByTagName(\'script\')[0];g.type=\'text/javascript\';g.async=true;g.defer=true;g.src=u+\'matomo.js\';s.parentNode.insertBefore(g,s);})();'),
('JST Endless Scrolling',	'Funktionalitt fr Endless Scrolling.',	'70e79b081a21b43da27f238775bb2e57',	1,	'varjstES=newObject();jstES.Active=false;jstES.ModusAbwaerts=0;jstES.isModern=true;jstES.Abstand=400;jstES.SeitenVorhanden=parseInt(\"\");jstES.AktuelleSeite=parseInt(\"1\");jstES.AktuelleUrl=\"\";jstES.MinSeiteGeladen=1;jstES.MaxSeiteGeladen=1;jstES.MaxSeiten=1;jstES.SelektorArtikelliste=\"#product-list\";jstES.SelektorArtikelwrapper=\">div.product-wrapper\";jstES.LoadingAnimation=\"#/includes/plugins/jst_endless_scrolling/version/134/frontend/gfx/6.gif\";jstES.LoadingAlt=\"Laden...\";jst'),
('Pageload',	'Fgt der Seite eine Klasse hinzu.',	'eef47a49adc9178ac7be2c5c01f88017',	1,	'$(function(){$(\'#page\').addClass(\'loaded\');});window.onbeforeunload=function(){};setTimeout(function(){$(\'#page\').addClass(\'loaded\');},2000);'),
('Shopvote',	'Funktionalitt fr das Shopvote Widget.',	'081b52d6f9311250b79ea13dd8701e0b',	1,	'https://widgets.shopvote.de/js/votebadge.min.js'),
('Shopvote',	'Bindet das Shopvote Badge ein.',	'2306fdbf016721d0571c227abeecddb9',	1,	'varmyShopID=11687;varmyBadgetType=2;varmyLanguage=\'DE\';varmySrc=(\'https:\'===document.location.protocol?\'https\':\'http\');createVBadge(myShopID,myBadgetType,mySrc);'),
('Back-to-Top Button',	'Stellt einen Button am Seitenende bereit, welcher zum hochscrollen verwendet werden kann.',	'70e8e996a5fb59c9e01af47a7a344454',	NULL,	'//Smoothscrolltotop$(document).ready(function(){//Fadeinscrollbutton$(function(){$(window).scroll(function(){if($(this).scrollTop()>100){$(\'#back-top\').fadeIn();}else{$(\'#back-top\').fadeOut();}});//Scrollbodytotoponclick$(\'#back-topa\').click(function(){$(\'body,html\').animate({scrollTop:0},800);returnfalse;});});});'),
('Lazy Load',	'Aktiviert Lazy Load.',	'23573d2516f4edb24dd1894206a8c5b7',	NULL,	'window.lazyLoadOptions={elements_selector:\"img[data-src]\",};'),
('Facebook Tracking',	'Trackt die Startseite.',	'152eba0c6f76d88b61c560f7d899b587',	3,	'fbq(\'track\',\"PageView\",{\"content_name\":\"Startseite\"});'),
('Facebook Tracking',	'Trackt den Warenkorb.',	'af21c190a5e5e1a55c25612ac8f7efea',	3,	'fbq(\'track\',\"PageView\",{\"content_name\":\"Warenkorb\"});'),
('Facebook Tracking',	'Trackt die Produkte.',	'64c53fcd2c162e84eac028a7e666b85e',	3,	'fbq(\'track\',\"ViewCategory\",{\"content_ids\":[],\"content_type\":\"product\"});'),
('Responsive Darstellung',	'JQuery Touchclick wird verwendet um die Seite mobil zu optimieren.',	'a54a136bfc9b009fc507d0501a7870c1',	1,	'$(document).ready(function(){$(\'body\').on(\"touchclick\",\"a.nd_more.expand\",function(){varkurztext=$(\'body#short_cat_text\').html();varoriginaltext=$(\'body#split_cat_text\').html();$(\'#short_cat_text\').html(originaltext);$(\'#split_cat_text\').html(kurztext);$(\'a.nd_more.expand\').appendTo(\'body#short_cat_text\');if($(\'a.nd_more.expand\').html()==\'weniger...\'){$(\'a.nd_more.expand\').html(\'mehr...\');}elseif($(\'a.nd_more.expand\').html()==\'mehr...\'){$(\'a.nd_more.expand\').html(\'weniger...\');}returnfalse;})});'),
('JTL Search',	'Stellt die Funktionalitt fr JTL Search bereit.',	'd82f49d878a4f0bc026e8ecab3621a7f',	1,	'includes/plugins/jtl_search/version/111/frontend/js/suggest.js.pagespeed.jm.pUiV8hqh-g.js'),
('Smarty',	'Zustndig fr Hover Effekte.',	'cd32cbb329701c024ea8a3f8e3e1a870',	1,	'{literal}varsnippet=[].slice.call(document.querySelectorAll(\'.hover\'));if(snippet.length){snippet.forEach(function(snippet){snippet.addEventListener(\'mouseout\',function(event){if(event.target.parentNode.tagName===\'figure\'){event.target.parentNode.classList.remove(\'hover\')}else{event.target.parentNode.classList.remove(\'hover\')}});});}{/literal}'),
('Back-to-Top Button',	'Stellt einen Button am Seitenende bereit, welcher zum hochscrollen verwendet werden kann.',	'aab967a90fbd69acf20787ebded0e081',	1,	'$(document).ready(function(){$(window).scroll(function(){if($(this).scrollTop()>50){$(\'#back-to-top\').fadeIn();}else{$(\'#back-to-top\').fadeOut();}});//scrollbodyto0pxonclick$(\'#back-to-top\').click(function(){$(\'#back-to-top\').tooltip(\'hide\');$(\'body,html\').animate({scrollTop:0},800);returnfalse;});$(\'#back-to-top\').tooltip(\'show\');});'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'98e6cb12dc3efdf4294ad2ba842e2542',	1,	'templates/easytemplate360/js/s360.tabcontrol.min.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'5e5fac3cec3ca2fad092fc4292bd7594',	1,	'templates/easytemplate360/js/photoswipe.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'cb6087dfe90030b04f4ed3e0a711f649',	1,	'templates/easytemplate360/js/slick.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'df77a2557cd63b8c0a0948a96759830c',	1,	'templates/easytemplate360/js/spin.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'da1dedb7b1f4ec8538db4a99dc501f38',	1,	'templates/easytemplate360/js/global.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'd520962ea44778abb843cff255cdc465',	1,	'templates/easytemplate360/js/jquery.shorten.min.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'4c258a534b2f7049026d126af7f4e047',	1,	'templates/easytemplate360/js/typeahead.bundle.js?v=1'),
('JTL Search',	'Importiert JQuery Funktionalitt fr die JTL Suche.',	'3326d1a2d1b07248e6373a5b10b07d0e',	1,	'includes/plugins/JTLSearch/version/109/frontend/js/jquery.dependClass.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'032b4fcdc5014ba08d410d99aa5f3479',	1,	'templates/easytemplate360/js/s360.autohide.min.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'ea55a8ffac3570f198351b0d040e6169',	1,	'templates/easytemplate360/js/s360.plugins.min.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'46dd246919c15ef07c0bde3106d9cb1a',	1,	'templates/easytemplate360/js/s360.mainmenu.min.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'a7a18afbb7b302c14c51a41ff9306a5b',	1,	'templates/easytemplate360/js/bootstrap-toolkit.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'd08e2188a381edfd1e3f8a3a73f9f1cf',	1,	'templates/easytemplate360/js/jquery.mobile.custom-1.4.5.min.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'0f2fb4be63e8be298e4514c3ee0612af',	1,	'templates/easytemplate360/js/jquery.backstretch-2.1.15.min.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'4cb66786285b021afa503dc5cc02e6a1',	1,	'templates/easytemplate360/js/jquery.dimension.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'0b74e83ba32131f69b394bbc13ef64d5',	1,	'templates/easytemplate360/js/jquery.offcanvas.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'78c0563f93e87f4275d5ae351b92002e',	1,	'templates/easytemplate360/js/jquery.waitforimages-2.2.0.min.js?v=1'),
('',	'Importiert JavaScript fr das Easy Template 360',	'9a8cbec7fd54c63b44236ed6b0f90395',	1,	'templates/easytemplate360/js/jquery.lazy.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'acbcb9c8254008c1b6a47d2382453ca9',	1,	'templates/easytemplate360/js/jquery.serialize-object-2.5.0.min.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'8b2c0f5b0d0a1c930f9a37b0c49db0f0',	1,	'templates/easytemplate360/js/bootstrap.min.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'94edf746e5954184a10da8386d965950',	1,	'templates/easytemplate360/js/bootstrap-tabdrop.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'5a80f4a1f9fbf8c56832572f3840ec6b',	1,	'templates/easytemplate360/js/bootstrap-modal.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'e4248a42e5d05aa0505bcd2ba06d1404',	1,	'templates/easytemplate360/js/bootstrap-grid.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'012c903990011f19eccd9d904b3af003',	1,	'templates/easytemplate360/js/bootstrap-select.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'7987fe91f04d0402749a08d20cfcc102',	1,	'templates/easytemplate360/js/lodash-4.17.4.min.js'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'41d2bbbfc06ba72318329fa5aed00956',	1,	'templates/easytemplate360/js/bootstrap-hover-dropdown.min.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'8775f72d78f181637b548c0416864818',	1,	'templates/easytemplate360/js/jtl.article.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'7aea12c1ad555a43955abd277f214e1e',	1,	'templates/easytemplate360/js/jtl.basket.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'8de4db319387be74ae816e205b498dcb',	1,	'templates/easytemplate360/js/jtl.io.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'c51a0d79241107e7ff341e9ebf758b5b',	1,	'templates/easytemplate360/js/jtl.gallery.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'81f201d608dab9b96d8beddb5a218dd3',	1,	'templates/easytemplate360/js/s360.sticky.min.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'5290504f83cf392ddbeba3cb6126241f',	1,	'templates/easytemplate360/js/s360.utils.min.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'c076a5333da742de640af9e95276ed0d',	1,	'templates/easytemplate360/js/s360.autoadjust.min.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'88cc255b3e9164dc9f578b04fcb0055b',	1,	'templates/easytemplate360/js/s360.autorow.min.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'3ff181e29bc4918204aee4d470dda885',	1,	'templates/easytemplate360/js/s360.scrolltotop.min.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'cc6b4538bc09376b202a83d10d1aa937',	1,	'templates/easytemplate360/js/s360.cookiehint.min.js?v=1'),
('Template',	'Importiert JavaScript fr das Easy Template 360',	'7ac88507cc99a257f4470dfe56f6a5a3',	1,	'templates/easytemplate360/js/s360.floatlabel.min.js?v=1'),
('AOS / Animate On Scroll',	'Animiert Objekte whrend dem Scrollen.',	'7bcce446e982c90d8291eeac169a8883',	1,	'AOS.init({easing:\'ease-in-out-sine\',offset:220});'),
('Iubenda',	'Ldt Iubenda.',	'c3f3c229bfd045d9a73bfb6739839639',	1,	'(function(w,d){varloader=function(){vars=d.createElement(\"script\"),tag=d.getElementsByTagName(\"script\")[0];s.src=\"//cdn.iubenda.com/cookie_solution/beta/iubenda_cs.js\";tag.parentNode.insertBefore(s,tag);};if(w.addEventListener){w.addEventListener(\"load\",loader,false);}elseif(w.attachEvent){w.attachEvent(\"onload\",loader);}else{w.onload=loader;}})(window,document);'),
('Iubenda',	'Konfiguriert Iubenda',	'5772fba19544ddcb7de9ed2ebe22dfad',	1,	'var_iub=_iub||[];_iub.csConfiguration={\"banner\":{\"slideDown\":false,\"applyStyles\":false,\"textColor\":\"#555\",\"backgroundColor\":\"white\",\"fontSize\":\"12px\",\"fontSizeCloseButton\":\"18px\",\"fontSizeBody\":\"12px\"},\"lang\":\"de\",\"siteId\":1406727,\"cookiePolicyId\":11847023};'),
('Sidebar Slider',	'Funktionalitt fr einen Seitenslider.',	'005ecb60784b088dc73cbfd617b2a0e3',	1,	'$(\'.mobFilter\').on(\'click\',function(){$(\'.sidebar-offcanvas.navbar-categories>.navbar-nav>li\').css(\'display\',\'none\');$(this).next(\'.filterContent\').css(\'display\',\'block\');});$(\'.filterContent.filter-nav-sub\').on(\'click\',function(){$(\'.sidebar-offcanvas.navbar-categories>.navbar-nav>li\').css(\'display\',\'block\');$(this).parents(\'.filterContent\').css(\'display\',\'none\');});'),
('JTL Einstellungen',	'Ldt Einstellungen fr den JTL Shop.',	'2d87b14e99f8d299744a4624733e3ee3',	1,	'varhead_conf={head:\"jtl\",screens:[480,768,992,1200]};(function(n,t){\"usestrict\";functionw(){}functionu(n,t){if(n){typeofn==\"object\"&&(n=[].slice.call(n));for(vari=0,r=n.length;i<r;i++)t.call(n,n[i],i)}}functionit(n,i){varr=Object.prototype.toString.call(i).slice(8,-1);returni!==t&&i!==null&&r===n}functions(n){returnit(\"Function\",n)}functiona(n){returnit(\"Array\",n)}functionet(n){vari=n.split(\"/\"),t=i[i.length-1],r=t.indexOf(\"?\");returnr!==-1?t.substring(0,r):t}functionf(n){(n=n||w,n._done)||(n(),');
