CREATE TABLE xplugin_jst_eu_cookie_iframes (
  `kId` int(11) NOT NULL AUTO_INCREMENT,
  `cName` varchar(100) NOT NULL,
  `cName_ENG` varchar(100) NOT NULL,
  `cBeschreibung` varchar(1000),
  `cBeschreibung_ENG` varchar(1000),
  `cSrc` varchar(500) DEFAULT NULL,
  `kKategorie` int(11) DEFAULT NULL,
  `bZugeordnet` boolean DEFAULT false,
  `kHashVersion` int(10) DEFAULT NULL,
  `cHash` varchar (50) NOT NULL,
  UNIQUE KEY uniqueWert(cHash),
  PRIMARY KEY (kId)
) ;

CREATE TABLE xplugin_jst_eu_cookie_iframes_whitelist (
  `kId` int(11) NOT NULL AUTO_INCREMENT,
  `cName` varchar(50) DEFAULT NULL,
  `cName_ENG` varchar(100) DEFAULT NULL,
  `cBeschreibung` varchar(500) DEFAULT NULL,
  `cBeschreibung_ENG` varchar(500) DEFAULT NULL,
  `kKategorie` int(11) DEFAULT NULL,
  `cSrc` varchar(500) DEFAULT NULL,
  `cSrcNormalized` varchar(500) DEFAULT NULL,
  `kHashVersion` int(10) DEFAULT NULL,
  `cHash` varchar(50) DEFAULT NULL,
  PRIMARY KEY (kId),
  UNIQUE KEY (cHash)
) ;

-- Consent Statistik
ALTER TABLE xplugin_jst_eu_cookie_consent_log ADD cConsentButton varchar(100) DEFAULT NULL;

-- Iframe Whiteliste Daten
INSERT IGNORE INTO xplugin_jst_eu_cookie_iframes_whitelist (`cName`, `cName_ENG`, `cBeschreibung`, `cBeschreibung_ENG`, `kKategorie`, `cSrc`, `cSrcNormalized`, `kHashVersion`, `cHash`) VALUES ( 'Youtube Iframe', 'Youtube Iframe', 'Youtube Video das per iframe eingebunden ist', 'Youtube videos embeded by iframe', 3, 'https://www.youtube.com/embed/Y7dpJ0oseIA', 'https://www.youtube.com/path/path', 3,'4410a19ea1db88e3e0643752dfcd9616') ;
