<div class="jst_eu_cookie_widget-container">
    <div class="row mb-4 ws-flex-md">
        <div class="col-md-4 col-sm-12 text-center">
            <div class="col-md-12 ws-light-grey fullheight">
                <h3>{if $services_count}{$services_count}{else}0{/if}</h3>
                <p>Dienste</p>
            </div>
        </div>
        <div class="col-md-4 col-sm-12 text-center">
            <div class="col-md-12 ws-light-grey fullheight">
                <h3>{if $sources_count}{$sources_count}{else}0{/if}</h3>
                <p>Cookie Quellen</p>
            </div>
        </div>
        <div class="col-md-4 col-sm-12 text-center">
            <div class="col-md-12 ws-light-grey fullheight">
                <h3>{if $nicht_zugeordnet_count}
                        <span class="jst_eu_cookie_red-text">{$nicht_zugeordnet_count}</span>
                        <span data-html="true" data-toggle="tooltip" data-placement="bottom" title=""
                              data-original-title='Damit das Plugin optimal funktionieren kann, bitte im EU Cookie Dashboard alle Eintrge unter "Nicht zugeordnete Ergebnisse:" entsprechend zuordnen.'>
                            <svg width="0.9em" height="0.9em" viewBox="0 0 16 16"
                                 class="bi bi-exclamation-triangle-fill" fill="var(--ws-red)"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd"
                                      d="M8.982 1.566a1.13 1.13 0 0 0-1.96 0L.165 13.233c-.457.778.091 1.767.98 1.767h13.713c.889 0 1.438-.99.98-1.767L8.982 1.566zM8 5a.905.905 0 0 0-.9.995l.35 3.507a.552.552 0 0 0 1.1 0l.35-3.507A.905.905 0 0 0 8 5zm.002 6a1 1 0 1 0 0 2 1 1 0 0 0 0-2z"/>
                            </svg>
                        </span>
                    {else}
                        <span class="jst_eu_cookie_green-text">0</span>
                    {/if}
                </h3>
                {if $nicht_zugeordnet_count}
                    <p class="jst_eu_cookie_red-text">nicht zugeordnet</p>
                {else}
                    <p class="jst_eu_cookie_green-text">nicht zugeordnet</p>
                {/if}
            </div>
        </div>
    </div>
    <div class="ws-float-right">
        <a class="ws-button" href="{$pluginPfad}" type="button">Zum Plugin</a>
    </div>
</div>

<style>
    .fullheight {
        height: 100%;
    }

    .mb-4 {
        margin-bottom: 20px;
    }

    .jst_eu_cookie_widget-container {
        --ws-green: #AECC53;
        --ws-dark-green: #00993399;
        --ws-grey: #DDD;
        --ws-light-grey: #f2f2f2;
        --ws-red: #ff000099;
        --ws-orange: #FF7831;
    }

    .ws-float-right {
        float: right;
    }

    .ws-light-grey {
        background-color: var(--ws-light-grey);
    }

    .jst_eu_cookie_widget-container .ws-button {
        font-size: 18px;
        padding: 5px 50px;
        color: white;
        background-color: var(--ws-orange);
        border: none;
        font-weight: bold;
    }

    .jst_eu_cookie_green-text {
        color: var(--ws-dark-green);
    }

    .jst_eu_cookie_red-text {
        color: var(--ws-red);
    }

    #widget-eu-cookie .widget-head h4:before {
        content: "\f013";
    }

    #widget-eu-cookie .widget-head h4:before {
        font-family: FontAwesome;
        font-style: normal;
        font-weight: 400;
        margin-right: 5px;
        text-decoration: inherit;
    }

    @media all and (min-width: 992px) {
        .ws-flex-md {
            display: flex;
        }
    }
</style>


